## sjfonts 2.0.2

=== debian/changelog ===
sjfonts (2.0.2-1.1) unstable; urgency=low

  * Non-maintainer upload to achieve the goal of removing defoma
    (and modernize the package a little bit!)
  * Drop defoma support. Closes: #649829
  * Drop recommends on x-ttcidfontconf
  * Add ${misc:Depends} to dependencies to properly cope with
    dependencies triggerred by the use of debhelper utilities
  * Bump debhelper compatibility level to 8
  * Bump Standards-Version to 3.9.2 (checked)
  * Use minimal dh7-style rules file
  * Change section to fonts
  * Move to v3 source format (added Makefile moved to a
    Debian-specific patch)
  * Build-Depend on "fontforge-nox|fontforge" to avoid cluttering
    build daemons
  * Make reference to GPL-2 document explicitly in debian/copyright
  * Complete Steve Jordi's copyright in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Dec 2011 19:32:14 +0100

sjfonts (2.0.2-1) unstable; urgency=low

  * New upstream release.  Thanks to Albert Astals Cid for calling my
    attention to it.
    + Adds Turkish characters to SteveHand.
  * Add debian/watch file.

 -- Daniel Schepler <schepler@debian.org>  Tue, 19 Jun 2007 17:47:16 -0400

sjfonts (2.0.1-3) unstable; urgency=low

  * Grrr, it seems fontforge's -c argument is now in Python, and I
    can't figure out how to invoke the generate method properly.
    So use an external script genttf.pe instead.  Closes: #423960.

 -- Daniel Schepler <schepler@debian.org>  Tue, 15 May 2007 11:18:54 -0400

sjfonts (2.0.1-2) unstable; urgency=low

  * Correct unknown section to x11.
  * Change Build-Depends to Build-Depends-Indep to satisfy lintian.

 -- Daniel Schepler <schepler@debian.org>  Mon, 20 Feb 2006 09:47:16 +0100

sjfonts (2.0.1-1) unstable; urgency=low

  * Initial release.  Closes: #352041.

 -- Daniel Schepler <schepler@debian.org>  Thu,  9 Feb 2006 11:09:46 +0100
