=== debian/control ===
Source: sjfonts
Section: fonts
Priority: optional
Maintainer: Daniel Schepler <schepler@debian.org>
Build-Depends-Indep: debhelper (>= 8), fontforge-nox|fontforge
Standards-Version: 3.9.2

Package: ttf-sjfonts
Architecture: all
Depends: ${misc:Depends}
Description: Some Juicy Fonts handwriting fonts
 This package contains two handwriting fonts created by Steve Jordi,
 Delphine and SteveHand, in TrueType format.
