=== debian/watch ===
version=3
http://sf.net/sjfonts/sjfonts-source-(.+)\.tar\.bz2
