## sjfonts 2.1

=== debian/changelog ===
sjfonts (2.1-2) unstable; urgency=medium

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Fri, 17 Jul 2020 22:28:10 +0900

sjfonts (2.1-1) experimental; urgency=medium

  * New upstream release (Closes: #918082)
  * debian/control
    - Drop debhelperu and set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
    - Add Vcs-*, Homepage: and Rules-Requires-Root: no
    - Set ttf-sjfonts as transition package and add fonts-sjfonts
    - Drop debian/compat and debhelper, then set debhelper-compat (= 13)
    - Set Multi-Arch: foreign on package fonts-sjfonts.
  * debian/changelog
    - Trim trailing whitespace.
  * debian/watch
    - use v4 syntax and https
  * Drop unnecessary debian{postinst,postrm,preinst} (Closes: #659726)

 -- Hideki Yamane <henrich@debian.org>  Wed, 15 Jul 2020 19:56:48 +0900
