=== debian/watch ===
version=4
https://sf.net/@PACKAGE@/@PACKAGE@-source@ANY_VERSION@@ARCHIVE_EXT@
